/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


-- Unused icon settings.
DELETE
FROM
  [setting]
WHERE
  [id] >= 90 AND [id] <= 92;


/* Drop table [trophy] */
DROP TABLE IF EXISTS [main].[trophy];

/* Table structure [trophy] */
CREATE TABLE [main].[trophy](
    [id] INTEGER PRIMARY KEY NOT NULL,
    [type] INTEGER,
    [order] INTEGER,
    [title] VARCHAR,
    [description] VARCHAR);

/* Table data [trophy] Record count: 16 */
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(1, 1, 1, 1, 'Where''s the money?', 'Completed Rug Mode 1');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(2, 2, 1, 2, 'Ransom note', 'Completed Rug Mode 2');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(3, 3, 1, 3, 'Female form', 'Completed Rug Mode 3');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(4, 4, 1, 4, 'The ringer', 'Completed Rug Mode 4');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(5, 5, 1, 5, 'See what happens!', 'Completed Rug Mode 5');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(6, 6, 1, 6, 'Good night, sweet prince', 'Completed Rug Mode 6');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(7, 7, 1, 7, 'Kill the Dude''s car', 'Completed Car Mode 1');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(8, 8, 1, 8, 'Car chase', 'Completed Car Mode 2');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(9, 9, 1, 9, 'Car impound', 'Completed Car Mode 3');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(10, 10, 2, 10, 'Wizard Goal 1', 'Completed Mark It Zero');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(11, 11, 2, 11, 'Wizard Goal 2', 'Collected Super Jackpot');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(12, 12, 2, 12, 'Wizard Goal 3', 'Played all Rug Modes');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(13, 13, 2, 13, 'Wizard Goal 4', 'Completed all Car Modes');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(14, 14, 2, 14, 'Wizard Goal 5', 'Collected all Bowling Balls');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(15, 15, 2, 15, 'Wizard Goal 6', 'Started all characters');
INSERT INTO [trophy]([rowid], [id], [type], [order], [title], [description]) VALUES(16, 16, 1, 16, 'We believe in nothing!', 'Started Nihilist Showdown');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
